CVE-2021-38265

Liferay Portal v7.3.6 and below and Liferay DXP v7.3 and below were discovered to contain a cross-site scripting (XSS) vulnerability via the _com_liferay_asset_list_web_portlet_AssetListPortlet_title parameter.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *